Loading...
Searching...
No Matches
rtcp_header Struct Reference

RTCP Header (http://tools.ietf.org/html/rfc3550#section-6.1). More...

`#include <rtcp.h>`

## Data Fields

uint16_t | version:2
uint16_t | padding:1
uint16_t | rc:5
uint16_t | type:8
uint16_t | length:16

## Detailed Description

RTCP Header (http://tools.ietf.org/html/rfc3550#section-6.1).

## Field Documentation

## length

uint16_t rtcp_header::length

## padding

uint16_t rtcp_header::padding

## rc

uint16_t rtcp_header::rc

## type

uint16_t rtcp_header::type

## version

uint16_t rtcp_header::version

The documentation for this struct was generated from the following file:

- rtcp.h